<?
  $error = '';
  if ($_FILES) {
      $myFile = $_FILES['uploadfile'];
      $tmpFile = $myFile['tmp_name'];
      $realfilename = $myFile['name'];
      $kontobewegung = new kontobewegung();
      $error = $kontobewegung->importbestelliste($tmpFile,$realfilename);
      if ($error == 'FORMAT_ERROR') {
          $error = 'Die hochgeladene Liste hat nicht das richtige Format';
      }
      if ($error == '') {
          $error = 'Die Versandbest&auml;tigungen wurden erfolgreich importiert';
      }
  } else {
      $error = 'Keine Datei ausgew&auml;hlt';
  }
//  include('views/bestelllisten/import.php');
   include('views/bestelllisten/form.php');
?>
